O object

# Metrics

extends Object with Serializable

## Supertypes

Object, Serializable

## Members

def

### calculateMetrics

( mutationTestReport: MutationTestReport ) : MetricsResult

def

### calculateMetrics

( mutationTestResults: Map[String,MutationTestResult] ) : MetricsResult

private def

### parseMutationTestResults

( results: Map[Iterable[String],MutationTestResult] ) : Iterable[MetricsResult]